# ISO 3166
#
# http://www.iso.org/iso/country_codes/country_codes
# https://www.cia.gov/library/publications/the-world-factbook/index.html
#
# File Format:
# ISO 3166 (lowercase)=country name

# current codes
ad=Andorra
ae=United Arab Emirates
af=Afghanistan
ag=Antigua and Barbuda
ai=Anguilla
al=Albania
am=Armenia
an=Netherlands Antilles
ao=Angola
aq=Antarctica
ar=Argentina
as=American Samoa
at=Austria
au=Australia
aw=Aruba
ax=\u00C5land Islands
az=Azerbaijan
ba=Bosnia and Herzegovina
bb=Barbados
bd=Bangladesh
be=Belgium
bf=Burkina Faso
bg=Bulgaria
bh=Bahrain
bi=Burundi
bj=Benin
bl=Saint Barthelemy
bm=Bermuda
bn=Brunei Darussalam
bo=Bolivia
bq=Caribbean Netherlands
br=Brazil
bs=Bahamas
bt=Bhutan
bv=Bouvet Island
bw=Botswana
by=Belarus
bz=Belize
ca=Canada
cc=Cocos (Keeling) Islands
cd=Congo, The Democratic Republic of the
cf=Central African Republic
cg=Congo
ch=Switzerland
ci=Cote D'ivoire
ck=Cook Islands
cl=Chile
cm=Cameroon
cn=China
co=Colombia
cr=Costa Rica
cs=Serbia and Montenegro
cu=Cuba
cv=Cape Verde
cx=Christmas Island
cy=Cyprus
cz=Czech Republic
de=Germany
dj=Djibouti
dk=Denmark
dm=Dominica
do=Dominican Republic
dz=Algeria
ec=Ecuador
ee=Estonia
eg=Egypt
eh=Western Sahara
er=Eritrea
es=Spain
et=Ethiopia
fi=Finland
fj=Fiji
fk=Falkland Islands (malvinas)
fm=Micronesia, Federated States Of
fo=Faroe Islands
fr=France
ga=Gabon
gb=United Kingdom
gd=Grenada
ge=Georgia
gf=French Guiana
gg=Guernsey
gh=Ghana
gi=Gibraltar
gl=Greenland
gm=Gambia
gn=Guinea
gp=Guadeloupe
gq=Equatorial Guinea
gr=Greece
gs=South Georgia and the South Sandwich Islands
gt=Guatemala
gu=Guam
gw=Guinea-Bissau
gy=Guyana
hk=Hong Kong
hm=Heard Island and Mcdonald Islands
hn=Honduras
hr=Croatia
ht=Haiti
hu=Hungary
id=Indonesia
ie=Ireland
il=Israel
im=Isle of Man
in=India
io=British Indian Ocean Territory
iq=Iraq
ir=Iran, Islamic Republic Of
is=Iceland
it=Italy
je=Jersey
jm=Jamaica
jo=Jordan
jp=Japan
ke=Kenya
kg=Kyrgyzstan
kh=Cambodia
ki=Kiribati
km=Comoros
kn=Saint Kitts and Nevis
kp=Korea, Democratic People's Republic Of (North)
kr=Korea, Republic Of (South)
kw=Kuwait
ky=Cayman Islands
kz=Kazakhstan
la=Lao People's Democratic Republic
lb=Lebanon
lc=Saint Lucia
li=Liechtenstein
lk=Sri Lanka
lr=Liberia
ls=Lesotho
lt=Lithuania
lu=Luxembourg
lv=Latvia
ly=Libyan Arab Jamahiriya
ma=Morocco
mc=Monaco
md=Moldova, Republic Of
me=Montenegro, Republic Of
mf=Saint Martin (French Part)
mg=Madagascar
mh=Marshall Islands
mk=Macedonia, The Former Yugoslav Republic Of
ml=Mali
mm=Myanmar
mn=Mongolia
mo=Macao
mp=Northern Mariana Islands
mq=Martinique
mr=Mauritania
ms=Montserrat
mt=Malta
mu=Mauritius
mv=Maldives
mw=Malawi
mx=Mexico
my=Malaysia
mz=Mozambique
na=Namibia
nc=New Caledonia
ne=Niger
nf=Norfolk Island
ng=Nigeria
ni=Nicaragua
nl=Netherlands
no=Norway
np=Nepal
nr=Nauru
nu=Niue
nz=New Zealand
om=Oman
pa=Panama
pe=Peru
pf=French Polynesia
pg=Papua New Guinea
ph=Philippines
pk=Pakistan
pl=Poland
pm=Saint Pierre and Miquelon
pn=Pitcairn
pr=Puerto Rico
ps=Palestinian Territory, Occupied
pt=Portugal
pw=Palau
py=Paraguay
qa=Qatar
re=Reunion
ro=Romania
rs=Serbia, Republic Of
ru=Russian Federation
rw=Rwanda
sa=Saudi Arabia
sb=Solomon Islands
sc=Seychelles
sd=Sudan
se=Sweden
sg=Singapore
sh=Saint Helena
si=Slovenia
sj=Svalbard and Jan Mayen
sk=Slovakia
sl=Sierra Leone
sm=San Marino
sn=Senegal
so=Somalia
sr=Suriname
ss=South Sudan
st=Sao Tome and Principe
sv=El Salvador
sx=Sint Maarten
sy=Syrian Arab Republic
sz=Swaziland
tc=Turks and Caicos Islands
td=Chad
tf=French Southern Territories
tg=Togo
th=Thailand
tj=Tajikistan
tk=Tokelau
tl=Timor-Leste (East Timor)
tm=Turkmenistan
tn=Tunisia
to=Tonga
tr=Turkey
tt=Trinidad and Tobago
tv=Tuvalu
tw=Taiwan, Republic Of China
tz=Tanzania, United Republic Of
ua=Ukraine
ug=Uganda
um=United States Minor Outlying Islands
us=United States
uy=Uruguay
uz=Uzbekistan
va=Holy See (Vatican City State)
vc=Saint Vincent and The Grenadines
ve=Venezuela
vg=Virgin Islands, British
vi=Virgin Islands, U.S.
vn=Viet Nam
vu=Vanuatu
wf=Wallis and Futuna
ws=Samoa
ye=Yemen
yt=Mayotte
yu=Yugoslavia
za=South Africa
zm=Zambia
zw=Zimbabwe

# ISO codes withdrawn from use
# http://www.davros.org/misc/iso3166.html

ai_historic=French Afars and Issas
an_historic=Netherlands Antilles
bq_historic=British Antarctic Territory
bu_historic=Burma, Socialist Rep'c of the Union of
by_historic=Byelorussian SSR Soviet Socialist Republic
cs_historic=Czechoslovakia, Czechoslovak Socialist Republic
ct_historic=Canton & Enderbury Islands
dd_historic=German Democratic Republic
de_historic=Germany, Federal Republic of
dy_historic=Dahomey
eh_historic=Spanish Sahara
et_historic=Ethiopia
fq_historic=French Southern and Antarctic Territories
fx_historic=France, Metropolitan
ge_historic=Gilbert & Ellice Islands
hv_historic=Upper Volta, Republic of
jt_historic=Johnston Island
kn_historic=St. Kitts-Nevis-Anguilla
mi_historic=Midway Islands
nh_historic=New Hebrides
nq_historic=Dronning Maud Land
nt_historic=Neutral Zone
pa_historic=Panama, Republic of
pc_historic=Pacific Islands (trust territory)
pu_historic=Miscellaneous Pacific Islands
pz_historic=Panama Canal Zone
rh_historic=Southern Rhodesia
ro_historic=Romania, Socialist Republic of
sk_historic=Sikkim
su_historic=USSR, Union of Soviet Socialist Republics
tp_historic=East Timor
va_historic=Vatican City State (Holy See)
vd_historic=Viet-Nam, Democratic Republic of
wk_historic=Wake Island
yd_historic=Yemen, Democratic, People's Democratic Republic of
ye_historic=Yemen, Yemen Arab Republic
yu_historic=Yugoslavia, Socialist Federal Republic of
zr_historic=Zaire, Republic of
su_historic=Sowjetunion

# not ISO3166, but used by the NC
int=International
uno=United Nations
ddr=Deutsche Demokratische Republik
eng=English
esp=Esperanto
eur=Europe
gold=Gold
palladium=Palladium
platinum=Platinum
silver=Silver
siu=SI unit
uis=SI unit (reversed)
bible=Biblical
startrek=Star Trek
bavaria=Bavaria
maya=Maya